<!DOCTYPE html>

<html xmlns:th="http://www.thymeleaf.org">

<head>
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta name="author" content="Gruppe Pitahaya">
	<meta name="description" content="Gruppenarbeit TOSE - Projektportfolio">
	<meta name="keywords" content="TOSE,Pitahaya,Gruppenarbeit,Projektportfolio">
	<link href="/css/pitahaya.css" rel="stylesheet" type="text/css" media="all" />
	<link href="/css/pitahaya-form.css" rel="stylesheet" type="text/css" media="all" />
	<title>Pitahaya PPM Webseite</title>
</head>

<body>
<div id="page" class="container">
	<div id="login">
		<img src="/images/welcome.png" alt="Willkommen" class="image-full" />
		<div class="title">
			<h5>Projektportfoliomanagement Webseite von Pitahaya</h5>
		</div>
		<div>
			<a href="login" class="button" target="_self">Login</a>
			<a href="registration" class="button" target="_self">Registration</a>
			<a href="/sites/kontakt_startseite.html" class="button" target="_self">Kontakt</a>
			<br>
			<br>
		</div>
	</div>
</div>
</body>
<footer>
	<div id="copyright2">
		<span>&copy; Pitahaya </span>		
	</div>
</footer>
</html>
